Bug 1025852 - add pssh wrapper script to sos-plugins-openstack
add pssh wrapper script to sos-plugins-openstack
Status: CLOSED DUPLICATE of bug 995967
Product: Red Hat OpenStack
Classification: Red Hat
Component: sos-plugins-openstack (Show other bugs)
3.0
All Unspecified
high Severity high
: async
: 3.0
Assigned To: RHOS Maint
yeylon@redhat.com
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 14:10 EDT by Dave Maley
Modified: 2016-04-18 02:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 11:39:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Maley 2013-11-01 14:10:25 EDT
Description of problem:

pssh has been added to RHOS to make collecting sosreports over a cluster of nodes easier for customers.  This request is for a wrapper script to be added to the sos-plugins package which would allow customers to run the collection via a single command.  Please see bug 1004458 for details on suggested pssh usage.

Note You need to log in before you can comment on or make changes to this bug.